			h2.section-title {
				text-align: center;
				background: #a8a9ab;
				padding: 16px 0;
				margin: 0;
				color: #fff;
			}
			footer, header, nav, section {
				display: block;
			}
			img {
				max-width: 100%;
			}
			html {
				font-size: 100%;
				-webkit-text-size-adjust: 100%;
				-ms-text-size-adjust: 100%;
				-ms-overflow-y: scroll;
				overflow-y: scroll;
			}
			html, button {
				color: #222;
			}
			body {
				margin: 0;
				font-size: 1em;
				line-height: 1.4;
			}
			ul {
				list-style: none;
			}
			::-moz-selection {
				background: #ddd;
				color: #000;
				text-shadow: none;
			}
			::selection {
				background: #ddd;
				color: #000;
				text-shadow: none;
			}
			img::selection {
				background: transparent;
			}
			a {
				color: #f30;
				text-decoration: none;
				cursor: pointer;
			}
			a:hover {
				text-decoration: underline;
			}
			a * {
				cursor: pointer;
			}
			a:hover, a:active {
				outline: 0;
				background-color: transparent;
			}
			small {
				font-size: 85%;
			}
			img {
				border: 0;
				-ms-interpolation-mode: bicubic;
				vertical-align: middle;
			}
			button {
				cursor: pointer;
			}
			button {
				font-size: 100%;
				margin: 0;
				vertical-align: baseline;
				*vertical-align: middle;
			}
			button {
				line-height: normal;
			}
			button {
				cursor: pointer;
				-webkit-appearance: button;
				*overflow: visible;
			}
			button::-moz-focus-inner {
				border: 0;
				padding: 0;
			}
			* {
				-webkit-box-sizing: border-box;
				-moz-box-sizing: border-box;
				-ms-box-sizing: border-box;
				box-sizing: border-box;
			}
			h2:target, h3:target {
				background-color: rgba(244, 250, 0, .6);
			}
.btn-clear {
    color: #005496;
    padding: 0;
    padding-top: 1em;
	border-radius: 0;
}
.btn-clear:hover {
text-decoration:underline}
.btn-clear:active {
    box-shadow: none;
}
			@supports (display:flex) {}
			section.event-calendar {
				position: relative;
			}
			ul.sessions {
				list-style-type: none;
				background: #fff;
			}
			ul.sessions li.single-session {
				padding: 1em 0;
				border-bottom: 1px solid #efeadb;
			}
			ul.sessions time {
				display: block;
				vertical-align: top;
				width: 100%;
				padding-left: 0.75em;
				font-size: 1.1em;
				font-weight: 400;
			}
			ul.sessions .event-description {
				position: relative;
				display: block;
				vertical-align: top;
				width: 100%;
				padding-left: 0.75em;
			}
			ul.sessions li.has-session-info {
				min-height: 126px;
			}
			ul.sessions li.has-session-info .event-description {
				position: relative;
				display: block;
				vertical-align: top;
				width: 100%;
				padding-left: calc(0.75em + 76px);
			}
			ul.sessions .event-description h2 {
				margin-bottom: 0.125em;
				margin-top: 0;
				font-weight: 700;
				font-size: 1.15em;
				line-height: 1.25em;
				padding-right: 2em;
			}
			ul.sessions .event-description p {
				margin: 0 0 1em;
				padding: 0 1em 0 0;
				font-size: 1.15em;
				font-weight: 400;
			}
			ul.sessions .event-description p {
				font-size: .94em;
				margin-bottom: 1em;
				font-weight: 400;
			}
			ul.sessions .event-description p.speaker-title {
				line-height: 1.4em;
				margin-bottom: 0;
			}
			ul.sessions .event-description p.speaker {
				color: #b42025;
				margin-bottom: 0;
				font-size: 1.15em;
			}
			@supports (display:flex) {}
			@media only screen and (min-width: 600px) {
				body {
					font-weight: 400;
				}
				ul.sessions li.single-session.has-session-info {
					min-height: 103px;
				}
				ul.sessions time {
					display: inline-block;
					width: 31%;
				}
				ul.sessions li .event-description, ul.sessions li.has-session-info .event-description {
					display: inline-block;
					width: 60%;
					padding-left: 0;
				}

.tweets {
    padding-left:100px
}
				@supports (display: flex) {}
			}
			/* Media Query: 720 */
			
			@media only screen and (min-width: 720px) {
				/* ARTIFICIAL TWO-COLUMN */
			}
			/* =======================================================================



Media Query: 830

========================================================================== */
			/* =======================================================================

Media Query: 800

========================================================================== */
			/* =======================================================================

Media Query: 980

========================================================================== */
			
			@media only screen and (min-width: 980px) {
				/* special event badge on home page */
			}
			/* =======================================================================

Media Query: 1188

========================================================================== */
			/* =======================================================================

Media Query: 1200

========================================================================== */
			
			@media only screen and (min-width: 1315px) {
				/*.event-hero .hero-image {
		background-size: cover;
	}*/
			}
			/* =======================================================================

Media Query: 1440

==========================================================================*/